/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/Text/CSV_XS.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/Text/CSV_XS/CSV_XS.bs
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/Text/CSV_XS/CSV_XS.sl
/opt/perl/man/man3/Text::CSV_XS.3
